/* CSS Document */
body{
	margin:0px;
	width:auto;	
	font-size:12px;	
	background-color:#7BCEF2;

}
#bgbox{
	width:1003px;
	height:633px;
	background : #7BCEF2 url(../_images/login/bg.jpg) no-repeat;

}


#indexhref{
	width:80px;
	height:80px;
	position:absolute; 
	left:440px;
	top:124px;
	cursor:pointer;
}
/*#banner{
	width:473px;
	height:109px;
	position:absolute; 
	left:512px;
	top:506px;
}
#newsBox{
	width:320px;
	height:102px;
	position:absolute; 
	left:170px;
	top:517px;
}*/
#loading{
	width:200px;
	position:absolute; 
	left:280px;
	top:280px;
}
#logBox{
	width:230px;
	height:152px;
	position:absolute; 
	left:178px;
	top:214px;	
	background-image:url(../_images/login/loginInputBox.gif);
	display:none;
}


#usBox{
	position:absolute; 
	left:96px;
	top:39px;
}
.actText{
	width:128px;
	border:2px solid #FF9900;
	height:17px;
}
#pwBox{
	position:absolute; 
	left:96px;
	top:74px;
}
#lineBox{
	width:100px;
	height:20px;
	line-height:20px;
	position:absolute; 
	left:100px;
	top:2px;
	font-weight:bold;
	cursor:default;
}
#btn_sub{
	width:84px;
	height:25px;
	position:absolute; 
	left:39px;
	top:124px;
	cursor:pointer;
}
#btn_reg{
	width:84px;
	height:25px;
	position:absolute; 
	left:143px;
	top:124px;
	cursor:pointer;
}
#btn_ch_pw{
    width:84px;
    height:25px;
    position:absolute;
    left:240px;
    top:124px;
    cursor:pointer;
}
#gg{
    width:320px;
    height:12px;
    font-size:12px;
    position:absolute;
    left:200px;
    top:528px;
}
#beian{
	width:120px;
	height:12px;	
	font-size:12px;	
	position:absolute; 
	left:450px;
	top:618px;
}
/**
 * 激活
 */
#actIndexHref{
	width:120px;
	height:40px;
	position:absolute; 
	left:410px;
	top:150px;
	cursor:pointer;
}
#actBgbox{
	width:1003px;
	height:633px;
	background : #7BCEF2 url(../_images/login/actBg.jpg) no-repeat;
}
#sexBox{
	position:absolute; 
	left:28px;
	top:69px;
}
#sexBox span{
	font-weight:bold;
	font-size:16px;
}
#sexShow{
	top:10px;
	position:absolute;
	left:287px;
}
#actvieBox{
	width:230px;	
	height:152px;
	position:absolute; 
	left:138px;
	top:233px;	
}
#actTitle{	
	height:20px;
	line-height:20px;
	position:absolute; 
	left:20px;
	top:2px;
	font-weight:bold;
	cursor:default;
}
#btn_act{
	width:86px;
	height:27px;
	position:absolute; 
	left:93px;
	top:181px;
	cursor:pointer;
	background-image:url(../_images/login/actBtn.gif);
}